<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<meta name="keywords" content="{{$head['keywords']}}" />
<meta name="description" content="{{$head['description']}}" />
<base href="{{$DIRCMS['site_url']}}" />
<link href="template/{{$DIRCMS['tpl_name']}}/css/map.css" type="text/css"e rel="stylesheet" />
<script language="javascript" type="text/javascript" src="images/js/jquery.min.js"></script>
<script language="javascript" src="template/{{$DIRCMS['tpl_name']}}/images/map.js "></script>
<script language="javascript" src="http://api.51ditu.com/js/maps.js "></script>
<script language="javascript">
	$(document).ready(function(){
		$('#typeid').val({{$typeid}});
	});
</script>
<title>{{$head['title']}}</title>
</head>

<body>
	<div class="top">
		<div class="top_left">
			<a href="{{$DIRCMS['site_url']}}" target="_blank"><img src="template/{{$DIRCMS['tpl_name']}}/images/dircms.gif" border="0" alt="返回首页" /></a>
			<iframe src="http://m.weather.com.cn/m/pn11/weather.htm " width="490" height="50" marginwidth="0" marginheight="0" hspace="0" vspace="0" frameborder="0" scrolling="no"></iframe>
		</div>
		<div class="top_right"><A href="javascript:void(0);" onclick="addFavorite();">加入收藏</a> | <a href="javascript:void(0);" onClick="this.style.behavior='url(#default#homepage)';this.setHomePage('{{$DIRCMS[site_url]}}');" title="把本页设为首页">设为首页</a> | <a href="member" target="_blank">注册</a> | <a href="member" target="_blank">登陆</a></div>
	</div>
	<div class="nav"><span class="nav_left"><a href="javascript:void0();">全部</a><a href="javascript:void0();">搜索</a></span><span class="nav_right"><A href="javascript:void(0);" onclick="CopyURL();">复制链接</A>&nbsp; &nbsp;<A href="{{$DIRCMS['site_url']}}about/connectus.html" target="_blank">意见建议</A> &nbsp;&nbsp;<A href="javascript:void(0);" onclick="addFavorite();">收藏</A> &nbsp;&nbsp;<A href="javascript:void(0);" onclick="hiddenNav();"><span id="ac">隐藏</span>导航栏</A></span></div>
	<div class="map">
		<div class="map_left" id="myNav">
			
			{{dir:member modelid="corporatemember" row="6" orderby="amount DESC" ispage="0"}}
			<ul style="clear:both; width:235px">
				<li style="clear:both; width:235px; margin:5px"><div style="float:left; width:85px"><a href="{{$r['companyurl']}}" target="{{$target}}" title="{{$r['companyname']}}"><img src="{{if $r['companypic']}}{{$r['companypic']}}{{else}}{{$DIRCMS['site_url']}}images/nopic.gif{{end if}}" alt="{{$r['companyname']}}" width="75" height=75  border="0" class="img_photo" /></a></div><div style="float:right; width:140px"> <a href="{{$r['companyurl']}}" target="{{$target}}" title="{{$r['companyname']}}">{{$r['companyname']}}</a><br />电话：{{if $r['phone']}}{{$r['phone']}}{{else}}暂无{{end if}}<br />地址：{{if $r['address']}}{{$r['address']}}{{else}}暂无{{end if}}</div></li>
			</ul>
			{{/dir:member}}
		</div>
		<div class="map_right" id="myMap"></div>
	</div>
	<div class="footer">
	<a href="{{$DIRCMS['site_url']}}">网站首页</a> | <a href="{{$DIRCMS['site_url']}}about/aboutus.html" target="_blank">关于我们</a> | <a href="{{$DIRCMS['site_url']}}about/connectus.html" target="_blank">联系我们</a> | <a href="{{$DIRCMS['site_url']}}about/contract.html" target="_blank">法律条款</a>
	<br /> 
{{$DIRCMS['copyright']}}<br />{{$DIRCMS['icpno']}} 
	</div>
</body>
</html>
<script language="javascript">
	var maps = new LTMaps( "myMap" );   // 初始 地图
	{{if $xy}}
	maps. centerAndZoom ( new LTPoint( {{$xy}} ) , 3 );
	var icon = new LTIcon();  // 自定义标注图片
	icon.setImageUrl( "template/{{$DIRCMS['tpl_name']}}/images/map_icon.png" ); // 图片路径
	icon.setWidth(16); // 图片宽度
	icon.setHeight(16); // 图片高度
	var marker1 = new LTMarker( new LTPoint({{$xy}}) , icon );
	maps.addOverLay( marker1 );
	marker1.openInfoWinHtml( "<div style='width:200px; line-height:2em; text-align:left'><span style='font-size:14px; font-weight:bold'>地理示意</span><br />楼盘具体位置</div>" );
	{{else}}
	maps. centerAndZoom ( new LTPoint( {{$DIRCMS['map']}} ) , 4 );
	{{/if}}
	var control = new LTStandMapControl();
	maps.addControl( control );  // 缩放工具条
	var control = new LTZoomInControl();
	maps.addControl( control );  //拉框放大控件
	var control = new LTPolyLineControl();
	maps.addControl( control );  // 测距控件
	control.setTop( 10 );
	//maps.handleMouseScroll(); // 鼠标滚轮支持，如需支持，去掉前面的 “//”
	
	function getMap(x,y,companyname,address)
	{
		var icon = new LTIcon();  // 自定义标注图片
		icon.setImageUrl( "template/{{$DIRCMS['tpl_name']}}/images/map_icon.png" ); // 图片路径
		icon.setWidth(16); // 图片宽度
		icon.setHeight(16); // 图片高度
		var marker1 = new LTMarker( new LTPoint(x,y) , icon );
		maps.addOverLay( marker1 );
		marker1.openInfoWinHtml( "<div style='width:200px; line-height:2em; text-align:left'><span style='font-size:14px; font-weight:bold'>"+companyname+"</span><br />地址："+address+"</div>" );
	}
</script>